Bug 858458 - Starting glusterd fails when compiled with georeplication enabled
Starting glusterd fails when compiled with georeplication enabled
Status: CLOSED NOTABUG
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs-rdma (Show other bugs)
2.0
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Raghavendra G
Sudhir D
: Triaged
Depends On: 825420 849143
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:25 EDT by Scott Haines
Modified: 2015-01-22 10:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849143
Environment:
Last Closed: 2012-10-11 06:28:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 2 Amar Tumballi 2012-10-11 06:28:48 EDT
as both patches didn't make it to release (one of that made it to release, but was only log enhancement and should not have caused any issues)

Note You need to log in before you can comment on or make changes to this bug.